version errror?
Posted by: Lucas Beltrán
Date: July 04, 2012 05:09AM

Hi,

I downloaded mysql-connector-c-noinstall-6.0.2-win32.zip

http://dev.mysql.com/downloads/mirror.php?id=377978


I checked that libmysql.dll is from 2009. I need latest version, but the file is from ¡2009!.

Please, where I can find latest version?.


Also, with this download, I called to mysql_get_client_info().

It gives me out 6.0.0, but in web page says 6.0.2.

What is wrong?.


Thank you very much.

Options: ReplyQuote


Subject
Views
Written By
Posted
version errror?
2065
July 04, 2012 05:09AM
1221
July 09, 2012 02:06AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.